Subject: Re:FVWM: focus-link for FvwmCommand

From: hugo vanwoerkom <[email-masked]>
Date: Fri, 15 Feb 2002 10:14:13 -0800 (PST)

You're right, the messages have changed. 'flag' no
longer comes back, at least I can't find it. So the
flag checking functions don't work anymore. But
'window' does and it is the assigned name, so I am
able to enlarge the Account Wizard in Mozilla to avoid
a bug and move netscape northwest to avoid its
peculiarity. I guess if appropriate I could publish a
patch on this mailing list. Regards. Hugo.

__________________________________________________
Do You Yahoo!?
Got something to say? Say it better with Yahoo! Video Mail 
http://mail.yahoo.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].